Provider keys
List provider key status
Lists provider profiles, configured endpoints, header names, and organization key status. Never returns secret values or validates credentials upstream.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
Response Body
application/json
curl -X GET "https://example.com/v1/orgs/string/provider-keys"[ { "provider": "typesafe", "name": "string", "defaultEndpoint": "string", "endpointRequired": true, "endpoint": "string", "headerNames": [ "string" ], "configured": true, "updatedAt": "2019-08-24T14:15:22Z" }]